[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: missing lib libexpat.so.1

From: Greg Irvine <greg.irvine_at_thalesatm.com>
Date: 2004-05-24 08:58:32 CEST

Subclipse has stated that that they don't supply required libs as part of
the distribution, but it expects users to have already installed them.

Grab a libexpat rpm from the web and install it. Then you should be fine to
start subclipse.

Greg.

-----Original Message-----
From: Palic, Darko [mailto:darko.palic@gmx.de]
Sent: Monday, 24 May 2004 4:55 PM
To: users@subclipse.tigris.org
Subject: missing lib libexpat.so.1

Hello List,

I've accidentally posted this message in the subversion user-ML. Here we go
again.

I'm using SuSE9.1 and I cannot find the libexpat.so.1, but the expat package
is already installed.
I have also troubles to get a connection to the cvs. Is something broken?

 My questions now are:
- how can I use subclipse under SuSE9.1
- may I compile the sources? If so, what should I check out and compile?

Best regards,
Darko

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subclipse.tigris.org
For additional commands, e-mail: users-help@subclipse.tigris.org
Received on Mon May 24 16:58:32 2004

This is an archived mail posted to the Subclipse Users mailing list.